﻿
/* master page styles  */

/* Text colour (green for menu): #5b5a0c;  
	whole page maintable is 995 wide
	height of whole box is 570px for normal pages, 800px for home page;
		made up of banner 105px, links 17px, footer 10px, and the body taking the rest (668px for home, 438px for other)
	width of left pane (MPtopleftcorner) 201px;
	width of banner area 803px (this is not set, it's what's left after the left side takes up its space)
	

 */
 
/* style for dropdown menu, home page link button and related cell  */
.homepagelinkcell 
{
	font-weight: bold;	
	
	width: 106px;
	
}
.homepagelinkcell a, .homepagelinkcell a:visited, .homepagelinkcell a:active
{
	text-decoration: none;
	color: #5b5a0c;
	
}
.homepagelinkcell a:hover
{
	text-decoration: none;	
	background-color: #FFFFCC;
}

.menupaddingcell
{
	background-color:#ffcc00;
	width: 20px;
}
/* Note that the width of the menu is determined by the widths of the individual items as set in .menustaticitem */
.menucell, .homepagelinkcell
{
	background-color:#ffcc00;
	text-align: left;
	color: #5b5a0c;
	vertical-align: middle;
}

.menu, .homepagelinkcell
{
	Height: 17px;
	color: #5b5a0c; /* still have to set font size and color in the designer for the menu control */
    font-size: 10pt;                                         
}

.menustatic
{
	/* Width: 95%;  If this is set, it makes the arrow for the dropdown too far away from the item it belongs to */
	color: #5b5a0c;
	z-index: 1;/* Force it to be on top of everything else - was 1 */
}

.menustaticitem 
{
	width: 100px; 
}

.menudynamic 
{
	border: solid 1px;
	z-index: 1;/* Force it to be on top of everything else - was 1 */
	color: #5b5a0c;
 }

.menudynamichover 
{
	background-color: #FFFFCC;
	color: #5b5a0c;
}

.menustatichover 
{
	background-color: #FFFFCC;
	color: #5b5a0c;
}

/* style for master page colours  */
.paleyellow
{
	background-color: #ffffcc;
	vertical-align: top;
}

.midyellow
{
	background-color: #fef8a2;	
	text-align: left;
	vertical-align: top;
}

.olivegreen
{
	background-color: #666633;
}

.ivory
{
	background-color: #fffff0;
}

/* Spacers */
.hspacer
{
	width: 2px; 
}

.vspacer
{
	height: 2px;
}

.spacer, .vspacer, .hspacer
{
	background-color:#ffcc00;	
}

/*Main parts of master pages*/

.footer
{
	background-image: url('../images/layout/general/pagebody.jpg');
	vertical-align: bottom; 
	text-align: center;
	font-size: 8pt;		
	height: 10px;
	padding-bottom: 3px;	
	font-weight:normal;
	
}

.maintablecell
{
	width: 991px; /*1000px; */
	border-right: black thin solid; 
	border-top: black thin solid; 
	border-left: black thin solid; 
	border-bottom: black thin solid; 
	vertical-align: top; 
	text-align: left;	
}

.MPtopleftcorner
{
	background-image: url('../images/layout/general/pagetopleft.jpg');
	width: 201px; 
	height: 105px;
	background-repeat:no-repeat;	
}

.MPbanner
{
	height: 105px;
}

.MPleftside
{
	text-align: left;
	vertical-align: top;
	background-image: url('../images/layout/general/pageleftside.jpg');
	background-repeat: repeat-y;
	width: 97%; 
}

.insidetable
{
	height: 570px; /*  */	
}
.insidetablehome
{
	height: 590px; /* */	
}

/* Outside of body area */
.MPbody
{
	background-image: url('../images/layout/general/pagebody.jpg');

}
/* Inside of body area */
.MPbodycontentshome
{	
	/* Calculated as what is left after banner 105px, links 17px, footer 10px, and the body taking the rest (668px for home) */
	/*height: 668px; */
}

.MPbodycontents
{	
	/* Calculated as what is left after banner 105px, links 17px, footer 10px, and the body taking the rest (438px for other) */
	/*height: 438px; */
}

.MPbodycontentshome, .MPbodycontents
{	
	margin-top:12px;
	margin-left: 8px;/* was 10px */
	margin-right: 6px; /* was 7px */
}

.loginpanel
{
	text-align: center;
	margin-top: 20px;
}

.scrollpanel
{
	height: 400px;

}

/* Home page text styles */
.homepagetitleMain
{
	/*font-family: "Lucida Handwriting", Helvetica, Verdana, Arial, Sans-Serif;*/
	font-family: Georgia, serif, "Lucida Handwriting", Verdana, Helvetica, Sans-Serif;
	font-size: 24pt;
	font-weight: 400;
	line-height: 1.2em;
}

.homepagetitleSub
{
	/*font-family: "Lucida Handwriting", Helvetica, Verdana, Arial, Sans-Serif;*/
	font-family: Georgia, serif, "Lucida Handwriting", Verdana, Helvetica, Sans-Serif;
	font-size: 16pt;
	font-weight: 600;
	line-height: 1.4em;
}

.homepagestrapline1
{
	font-size: 1.58em;
	font-weight: 400;
	line-height: 1.4em;	
	padding-right: 20px;
	font-family: "Arial Rounded MT Bold", Verdana, Arial, Helvetica, Sans-Serif ;
}

.homepagestrapline2
{
	font-size: 1.35em;
	font-weight: 300;
	line-height: 1.4em;
	font-style: italic;	
	padding-right: 20px;
	font-family: "Arial Rounded MT Bold", Verdana, Arial, Helvetica, Sans-Serif ;
	
}

/* style for home page slideshow  */
.slideshow
{
	text-align: right;
	vertical-align: top;
	padding-right:20px;
	z-index: 0;/* Force it to be behind the menu  */
	left:1px;
	position:relative;
}

/* style for home page hexbuttons  */
.hexbuttons
{
	padding-left: 0px; 
	padding-top: 36px;
}
